/*
Theme Name:   Divi child theme
Description:  Write here a brief description about your child-theme
Author:       Paula Gust
Author URL:   Write here the author's blog or website url
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  Divi-child
*/

/* Write here your own personal stylesheet */
/* header style */
.container{
	width: 94% !important;
}
#top-header {
	height: 50px !important;
}
#main-header .header_social_icons ,	#main-header .get_a_quote{
	display:none !important;
}
.menu-item-has-children .sub-menu{
	left: auto;
    right: 0;
}
#mobile_menu{
	border-top: 3px solid #f98765 !important;
}
.mobile_menu_bar:before{
	color: #f98765 !important;
}

@media all and (min-width: 768px){
	.header_social_icons, #top-header #et-info-phone:before{
		font-size: 22px !important;
		
	}
	#et-info-phone{
		font-size:18px !important;
	}
}
.header_social_icons a , #top-header #et-info-phone:before{
	color: #f98765 !important
}
@media all and (min-width: 981px){
	#top-header #et-info{
		padding-top: 4px !important;
	}
}
@media all and (max-width: 375px){
	#et-secondary-nav li:not(:last-child){
		margin-right: 6px !important;
	}
}
@media all and (max-width: 767px){
	#top-header #et-info{
		padding-top: 20px !important;
	}
}
@media all and (max-width: 980px) and (min-width: 768px){
	#top-header #et-info{
		padding-top: 10px !important;
		
	}
}
@media all and (max-width: 980px){
	#top-header #et-info{
		float:left !important;
	}
	#et-secondary-menu{
		float:right !important;
	}
	#et-secondary-menu, #et-secondary-nav {
    	display: block !important;
	}
	#et-secondary-nav li:not(:last-child){
		margin-right: 10px !important;
	}
}
@media all and (max-width: 370px) and (min-width: 351px){
	#et-secondary-menu{
		margin-right: -10px !important;
	}
	#et-info{
		margin-left: -10px !important;
	}
}
@media all and (max-width: 350px){
	#et-secondary-menu{
		margin-right: -20px !important;
	}
	#et-info{
		margin-left: -20px !important;
	}
}
@media all and (max-width: 980px) and (min-width: 768px) {
	#et-secondary-menu{
		padding-top: 10px !important;
	}
}
@media all and (max-width: 1100px) and (min-width: 981px){
	#top-menu li{
		padding-right: 10px !important;
	}
	.logo_container #logo {
    max-height: 38% !important;
	}
}
#et-top-navigation{
	padding-left:163px !important;
}
#logo {
	max-height: 50% !important;
}
.get_a_quote a{
	border-radius: 50px;
    font-size: 14px;
    background-color: #f98765 !important;
    padding: 10px;
	font-weight: bold;
}
/* header style end */
/* body style */
@media all and (min-width: 981px){
	.banner_columns_01{
		width:55% !important
	}
	.banner_columns_02{
		width:45% !important
	}
}
@media all and (max-width: 1200px){
	.site_h1_headings h1{
		font-size: 32px !important;
		line-height: 34px !important; 
	}
	.site_h2_headings h2{
		font-size: 24px !important;
		line-height: 28px !important; 
	}
	.home_video_title h2{
		font-size: 26px !important;
    	line-height: 32px !important;
	}
	#videos_section .video_buttons{
		padding-bottom:5px !important;
		padding-top: 5px !important;
	}
	.site_home_text .et_pb_text_inner,
	.site_home_text p, 
	.site_home_text .et_pb_testimonial_content , 
	.site_home_text .et_pb_blurb_description{
		font-size: 14px !important;
    	line-height: 18px !important;
	}
}
@media all and (max-width: 980px) and (min-width: 768px) {
	.home_2nd_section_buttons .et_pb_column{
		width: 33%!important;
	}
}
@media all and (max-width: 980px) and (min-width: 480px) {
	.second_section_images .et_pb_column.second_row_images{
/* 		width: 47.25% !important; */
	}
	.second_section_images .et_pb_column_7.second_row_images{
/* 		margin-right: 5.5% !important; */
	}
}

@media all and (max-width: 980px) and (min-width: 768px) {
	.second_section_images .et_pb_column.second_row_images{
/* 		width: 47.25% !important; */
	}
}
.blurb_title{
	font-size: 16px !important;
    font-weight: 700;
    color: #f98562!important;
	line-height: 20px;
}
.author_name{
	font-weight: bold !important;
}
.second-on-mobile{
	margin-bottom:0px !important;
}
/* swap colums css */
@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
.second-on-mobile {
-webkit-order: 2;
order: 2;
} 
}
/* swap colums end css */
/* body style end */
/* footer style */
@media screen and (min-width: 981px) {
 
	.div_main_footer .footer_first_section , 
	.div_main_footer .footer_forth_section{	
		width:25% !important;
	}
	 
	.div_main_footer .footer_second_section{
		width:30% !important;
	}
	.div_main_footer .footer_third_section{
		width:20% !important;
	}
}

@media screen and (max-width: 980px) {
 
	.div_main_footer .footer_first_section , 
	.div_main_footer .footer_second_section , 
	.div_main_footer .footer_third_section , 
	.div_main_footer .footer_forth_section{	
		width:50% !important;
	}
	.div_main_footer .left_bottom_footer, 
	.div_main_footer .right_bottom_footer {
		width: 50% !important
	}
}
@media screen and (max-width: 767px) {
 
	.div_main_footer .footer_first_section , 
	.div_main_footer .footer_second_section , 
	.div_main_footer .footer_third_section , 
	.div_main_footer .footer_forth_section{	
		width:100% !important;
	}
	.div_main_footer .left_bottom_footer, 
	.div_main_footer .right_bottom_footer {
		width: 100% !important
	}
}
.div_main_footer .footer_second_section a , 
.div_main_footer .left_bottom_footer a , 
.div_main_footer .right_bottom_footer a{
	color:#AAB4B7!important
}
.div_main_footer .footer_second_section strong , .div_main_footer .left_bottom_footer strong{
	color:#FFFFFF !important;
}

.div_main_footer .footer_forth_section .icon{
	margin-right:0px !important;
	width:25px !important;
}

.more-link {
    visibility: hidden;
}

.more-link:after {
    content:'Keep Reading...'; 
 visibility: visible;
  display: block;
}
